1

Topic: Error updating gem

I am unable to update gem but keep getting the following error:

c:\>gem -v
0.9.4

c:\>gem update --system
Updating RubyGems...
Bulk updating Gem source index for: http://gems.rubyforge.org
Attempting remote update of rubygems-update
ERROR:  While executing gem ... (Gem::GemNotFoundException)
    Could not find rubygems-update (> 0) in any repository


I am not sure if this is the right place to put this problem.

Thanks